tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.style16
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Normal 2";}
.style53
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal_Sheet1;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl108
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.xl109
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:.5pt solid silver;}
.xl110
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	border:.5pt solid silver;}
.xl111
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:.5pt solid silver;}
.xl112
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	mso-number-format:"dd\/mm\/yy\;\@";
	text-align:center;
	border:.5pt solid silver;}
.xl113
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:.5pt solid silver;}
.xl114
	{mso-style-parent:style16;
	color:windowtext;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:.5pt solid silver;}
.xl115
	{mso-style-parent:style16;
	color:black;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	mso-protection:unlocked visible;}
.xl116
	{mso-style-parent:style53;
	color:windowtext;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:.5pt solid silver;}
.xl117
	{mso-style-parent:style16;
	color:black;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	mso-protection:unlocked visible;}
.xl118
	{mso-style-parent:style16;
	color:windowtext;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	mso-protection:unlocked visible;}
.xl119
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:right;}
.xl120
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	text-align:center;
	mso-protection:unlocked visible;}
.xl121
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:"Arial Narrow", sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	mso-protection:unlocked visible;}
